package com.community.huiju.model;

import java.util.Date;

public class TpRoomNoEquipment {
    private Integer id;

    private Integer communityId;

    private Integer roomNoId;

    private Integer equipmentId;

    private Date createDate;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getCommunityId() {
        return communityId;
    }

    public void setCommunityId(Integer communityId) {
        this.communityId = communityId;
    }

    public Integer getRoomNoId() {
        return roomNoId;
    }

    public void setRoomNoId(Integer roomNoId) {
        this.roomNoId = roomNoId;
    }

    public Integer getEquipmentId() {
        return equipmentId;
    }

    public void setEquipmentId(Integer equipmentId) {
        this.equipmentId = equipmentId;
    }

    public Date getCreateDate() {
        return createDate;
    }

    public void setCreateDate(Date createDate) {
        this.createDate = createDate;
    }
}